/*CSS初始化代码*/
body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, table, td, img, div,input {
    margin: 0;
    padding: 0;
    border: 0;
}

dl, dd, dt{
    margin: 0;
    padding: 0;
}
img{
    /* display: block; */
    vertical-align: middle;
}
body{
    max-width:640px;
    min-width:320px;
    width: 100%;
    margin:0 auto;
    background: #F7F8FA;
    /* overflow: hidden; */
}
a{
    text-decoration: none;
}

input[type="radio"]+label::before {
    content: " ";
    display: inline-block;
    vertical-align: middle;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    border: 1px solid #999999;
    margin-right: 0.2rem;
    box-sizing: border-box;
    margin-top: -0.1rem;
}

input[type="radio"]:checked+label::before {
    background-color: #FF4115;
    background-clip: content-box;
    border: 1px solid #FF4115;
    padding: 0.1rem;
    box-sizing: border-box;
}
input[type="radio"] {
    position: absolute;
    clip: rect(0, 0, 0, 0);
}
input[type="button"], input[type="submit"], input[type="reset"]
{
    -webkit-appearance: none;
}
/* select 
{
     -webkit-appearance: none;
}   */
textarea 
{
     -webkit-appearance: none;
} 
.footer{
    width: 100%;
    background: #FFF;
    border-radius: 0px 0px 20px 20px;
    margin-top: 16px;
}
.footer .footTop{
    height: 62.5px;
    border-bottom: 1px solid #f2f3f5;
    text-align: center;
    display: flex;
    align-items: center;
    width: 100%;
    justify-content: center;
}

.footer .footCenter{
    color:#1D2129;
    font-size: 12px;
    text-align: center;
    width: 100%;
    padding: 15.5px 0;
    border-bottom: 1px solid #f2f3f5;
}
.footer .footCenter p{
    line-height: 22.4px;
}

.footer .footBtm{
    width: 100%;
    text-align: center;
    padding: 11.5px 0 24px 0;
    /* padding-bottom: 50px; */
    color: #737880;
    font-size: 12px;
}

.bannerTop{
    width: 100%;
    position: relative;
}
.bannerTop img{
    width: 100%;
}

.bannerTop .bannerTitle{
    position: absolute;
    top: 30.5%;
    text-align: center;
    width: 100%;
}

.bannerTop .bannerTitle .titleOne{
    color: #FFF;
    font-size: 24px;
}
.bannerTop .bannerTitle .titleTwo{
    color: #FFF;
    font-size: 14px;
    margin-top: 10px;
}

/* 滚动条样式 */
::-webkit-scrollbar {
	width: 4px;
	height: 4px;
}
::-webkit-scrollbar-corner {
	background-color: transparent;
}
::-webkit-scrollbar-thumb {
	-webkit-box-shadow: inset 0 0 5px rgb(0 0 0 / 20%);
	background: #FF4115;
}
::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 5px rgb(0 0 0 / 20%);
	border-radius: 10px;
	background: rgba(67,182,255,.05);
}
/* end */